<?php

use WpBookingPro\Factory;
use WpBookingPro\Registry\Registry;

defined('_WPBOOKINGPRO_EXEC') or die;

if(!class_exists("NBAppHelper")) {
    /**
     * Class NBAppHelper
     */
    class NBAppHelper
    {
        public function getDebug(){
            return true;
        }
    }
}